# ban

Sets ban masks for the channel

Syntax

    ban <mask_list>

Description

Sets the ban masks specified in the <mask_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +b flags. All servers should support up to three mode changes in a single message; some servers will support even more (this is user definable, see $option(uintModeChangesPerMessage)).
This command is connection dependant.

Examples

    ban Maxim,Gizmo!*@*,*!root@*

See also
op,deop,voice,devoice,unban

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006